/************************************/
/*! Offcanvas nav */
/************************************/


/* General typography */

#offcanvas,
.nav-btn {
	font-size: 16px;
	font-size: 1rem;
	font-family: 'ff-din-web', sans-serif;
	-webkit-font-smoothing: antialiased;
}

.nav-btn {
	font-size: 20.5px;
	font-size: 1.28125rem;
	font-family: 'ff-din-web-condensed', sans-serif;
}


/* Nav button */

.nav-btn {
	padding: 20px;
	border: 0;
	outline: none;
	white-space: nowrap;
	height: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}

	.nav-btn:hover, 
	.nav-btn:focus {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
		opacity: 0.7;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-transition: opacity 250ms ease;
		-moz-transition: opacity 250ms ease;
		transition: opacity 250ms ease;
	}

	.nav-btn .desc {
		color: #fff;
		margin-right: 6px;
		text-transform: uppercase;
	}
	
	.nav-btn .icon {
		display: inline-block;
		position: relative;
		top: -1px;
	}
	
	.nav-btn .icon-bar {
		display: block;
		width: 18px;
		height: 2px;
		margin-top: 3px;
		background-color: #F5F5F5;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	}


/* Initial state */

#offcanvas {
	display: none;
}

/* Screen size navigation is used */
	
#nav-open-btn {
	height: auto;
}

#offcanvas {
	position: fixed;
	top: 0;
	right: -100%;
	height: 100%;
	width: 280px;
	background: #191919;
	overflow: hidden;
	display: block;
	-webkit-box-shadow: inset 1em 0 1em -0.5em rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 1em 0 1em -0.5em rgba(0, 0, 0, 0.5);
	box-shadow: inset 1em 0 1em -0.5em rgba(0, 0, 0, 0.5);
}

/* Close btn */

#nav-close-btn {
	position: absolute;
	right: 18px;
	top: 8px;
	background: url(../img/close.png) center center no-repeat;
	z-index: 2;
	width: 50px;
	height: 50px;
	display: block;
}

	#nav-close-btn:focus, 
	#nav-close-btn:hover {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
		opacity: 0.7;
		color: #fff;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-transition: opacity 250ms ease;
		-moz-transition: opacity 250ms ease;
		transition: opacity 250ms ease;
	}


/* Navigation */

#offcanvas .offcanvas-nav {
	position: relative;
	margin-top: 33px;
}

	#offcanvas li {
		position: relative;
		font-weight: bold;
	}

	 	#offcanvas li a {
			display: block;
			color: #888;
			padding: .6em 1em .4em 1.6em;
		}
  
			#offcanvas li a:hover {
				color: #fff;
			}
			
			#offcanvas li a.active,
			#offcanvas li a.activeSelected {
				color: #fff;
			}

	#offcanvas ul ul {
		margin-bottom: 26px;
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}

		#offcanvas ul ul li,
	 	#offcanvas ul ul li:last-child {
			border-bottom: none;
			border-top: none;
		}

			#offcanvas ul ul li a {
				text-transform: none;
				font-weight: normal;
			}


/* JS ready */

.js #offcanvas {
	right: 0;
}

.js #pageWrapper {
	left: 0;
	z-index: 100;
	position: relative;
}


/* no css transition */

.nav-offcanvas-open #pageWrapper {
	position: relative;
	left: -280px;
	overflow: hidden;
	height: 100%;
}

.nav-offcanvas-open #nav-open-btn {
	right: 300px;
}


/* css transform */

.csstransforms.csstransitions.js #pageWrapper {
	z-index: 100;
}

.csstransforms.csstransitions.js #pageWrapper,
.csstransforms.csstransitions.js #nav-open-btn {

	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	
	-webkit-transition: -webkit-transform 330ms ease-in-out;
	-moz-transition: -moz-transform 330ms ease-in-out;
	-ms-transition: -ms-transform 330ms ease-in-out;
	transition: transform 330ms ease-in-out;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	
}

.csstransforms.csstransitions.js.nav-offcanvas-open {
	overflow: hidden;
}

.csstransforms.csstransitions.js.nav-offcanvas-open #offcanvas {
	overflow-y: auto;
}
	
.csstransforms.csstransitions.js.nav-offcanvas-open #pageWrapper {
	left: 0;
}

.csstransforms.csstransitions.js.nav-offcanvas-open #nav-open-btn {
	right: 0;
}

.csstransforms.csstransitions.js.nav-offcanvas-open #pageWrapper,
.csstransforms.csstransitions.js.nav-offcanvas-open #nav-open-btn {
	-webkit-transform: translate(-280px, 0);
	-moz-transform: translate(-280px, 0);
	-ms-transform: translate(-280px, 0);
	transform: translate(-280px, 0);
}


/* Animation for hiding nav after close */

@-webkit-keyframes animHideNav {
	99% 	{ opacity: 1; }
	100% 	{ opacity: 0; }
}

@keyframes animHideNav {
	99% 	{ opacity: 1; }
	100% 	{ opacity: 0; }
}

.animHideNav {
	-webkit-animation-name: animHideNav;
	animation-name: animHideNav;
	-webkit-animation-duration: 330ms;
	animation-duration: 330ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.hideNav {
	opacity: 0;
}

/* Skin */

.nav-btn {
	position: absolute;
	z-index: 100;
	font-family: "HelveticaNeueW01-77BdCn 692722", "Arial Narrow", sans-serif;
}

#nav-open-btn .desc {
	color: #68AF21;
	display: none;
}

#nav-open-btn .icon-bar {
	background-color: #68AF21;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#offcanvas {
	background: #333;
	-webkit-box-shadow: inset 1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.2);
	box-shadow: inset 1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.2);
}

#offcanvas li {
	font-family: "FiraSans", sans-serif;
}

#offcanvas li a {
	color: #fff;
	border-bottom: 1px solid #444;
}

#offcanvas li a:hover {
	color: #68AF21;
}

#offcanvas .hide-mobile {
	display: none;
}